
#v0_logobg.s2019 {
    position: absolute;
    color: #d0d0d2;
    font-size: 30px;
    width: 90%;
    line-height: 1.8;
    font-weight: bold;
    bottom: auto;
    top: 25%;
    left: 10%;
}

.p_zn {
    width: 90%;
}

.indexmenuicon {
    overflow: hidden;
    text-align: center;
    margin: auto;
    position: absolute;
    width: 35vw;
    left: 50%;
    bottom: -8vh;
    margin-left: -17vw;
}

.indexmenuicon img {
    left: 0;
    top: 0;
    width: 100%;
}

.indexmenu {
    position: relative;
    width: 100%;
    display: none;
}

.indexmenu b {
    font-weight: bold;
    color: #d3deec
}

.indexmenu a {
    position: absolute;
    width: calc((100vw - 100px) / 2);
    border: 1px solid #788da9;
    background: rgba(120, 141, 169, 0.27);
    color: #dce6f1;
    line-height: 1.3;
    padding: 9px;
    text-align: center;
}

.inde_a1 {
    right: 50%;
    border-right: 50%;
    bottom: 60px;
    width: 49% !important;
}

/* padding:9px 55px; */
.inde_a2 {
    left: 50%;
    border-right: 50%;
    bottom: 60px;
    width: 48% !important;
}

/* padding:9px 15px 9px 85px; */
.inde_a3 {
    right: 50%;
    margin-right: 50px;
    bottom: 5px;
}

/* padding:9px 0 9px 85px; */
.inde_a4 {
    left: 50%;
    bottom: 5px;
    margin-left: 50px;
}

/* padding:9px 55px; */
#v0_logo.s2019 {
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-left: 0;
    height: auto;
    top: auto;
}

.slide_tips {
    display: block;
    width: 30px;
    height: 57px;
    position: absolute;
    margin-left: -15px;
    z-index: 2;
    color: #fff;
    /* left: 50%; bottom: 13vh; */
    left: 15%;
    bottom: 1vh;
}

.slide_tips .s_line {
    animation: a_banner_s_line 3s 0.3s linear both infinite;
    -webkit-animation: a_banner_s_line 3s 0.3s linear both infinite;
    -ms-animation: a_banner_s_line 3s 0.3s linear both infinite;
    -moz-animation: a_banner_s_line 3s 0.3s linear both infinite;
    -o-animation: a_banner_s_line 3s 0.3s linear both infinite;
}

.slide_tips .s_line {
    display: block;
    width: 2px;
    height: 32px;
    border-radius: 2px;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    top: 0px;
    background: #fff;
}

.slide_tips .txt {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    text-align: center;
    bottom: 0px;
    font-size: 12px;
    letter-spacing: 2px;
}

@keyframes a_banner_s_line {
    100% {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform-origin: 50% 100%;
        -webkit-transform-origin: 50% 100%;
        -ms-transform-origin: 50% 100%;
        -moz-transform-origin: 50% 100%;
        -o-transform-origin: 50% 100%;
        opacity: 1;
    }
    50% {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform-origin: 50% 0;
        -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
        -moz-transform-origin: 50% 0;
        -o-transform-origin: 50% 0;
        opacity: 1;
    }
    31% {
        transform: scale(1, 0.01);
        -webkit-transform: scale(1, 0.01);
        -ms-transform: scale(1, 0.01);
        -moz-transform: scale(1, 0.01);
        -o-transform: scale(1, 0.01);
        transform-origin: 50% 0;
        -webkit-transform-origin: 50% 0;
        -ms-transform-origin: 50% 0;
        -moz-transform-origin: 50% 0;
        -o-transform-origin: 50% 0;
        opacity: 0;
    }
    30% {
        transform: scale(1, 0.01);
        -webkit-transform: scale(1, 0.01);
        -ms-transform: scale(1, 0.01);
        -moz-transform: scale(1, 0.01);
        -o-transform: scale(1, 0.01);
        transform-origin: 50% 100%;
        -webkit-transform-origin: 50% 100%;
        -ms-transform-origin: 50% 100%;
        -moz-transform-origin: 50% 100%;
        -o-transform-origin: 50% 100%;
        opacity: 0;
    }
    20% {
        transform: scale(1, 0.01);
        -webkit-transform: scale(1, 0.01);
        -ms-transform: scale(1, 0.01);
        -moz-transform: scale(1, 0.01);
        -o-transform: scale(1, 0.01);
        transform-origin: 50% 100%;
        -webkit-transform-origin: 50% 100%;
        -ms-transform-origin: 50% 100%;
        -moz-transform-origin: 50% 100%;
        -o-transform-origin: 50% 100%;
        opacity: 1;
    }
    0% {
        transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform-origin: 50% 100%;
        -webkit-transform-origin: 50% 100%;
        -ms-transform-origin: 50% 100%;
        -moz-transform-origin: 50% 100%;
        -o-transform-origin: 50% 100%;
        opacity: 1;
    }
}

.quanweibox {
    background: url(../img/img/app_02.jpg) no-repeat;
    padding: 2rem 2rem 0;
    line-height: 1.8;
    color: #222222;
    background-position: 0 40px;
}

.bigfont {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.f_004a72 {
    color: #004a72
}

.f_595959 {
    color: #595959
}

/* .f_0_8{font-size:1rem;} */
.newsbox {
    background: #004a72 url(../img/img/app_09.jpg) no-repeat right top;
    margin-top: 2rem;
}

.newsbox .am-text-center {
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 1.3rem;
}

.indexnewslist {
    padding: 0.6rem 0 2rem;
    margin: 0;
}

.indexnewslist li a {
    display: inline-block;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.indexnewslist li {
    background: url(../img/img/app_12.jpg) no-repeat left center;
    line-height: 1;
    padding: .8rem 0 .8rem 25px;
    border-bottom: 1px solid #26648c;
    color: #fff;
    font-size: 1rem;
    background-size: 1rem 1rem;
}

.indexnewslist li:first-child {
    border-top: 1px solid #26648c;
}

.slider-slick .title {
    font-size: 1.1rem;
    color: #fff;
    padding-right: 5px;
    display: block;
    padding-top: 5px;
}

.slider-slick {
    margin-bottom: 50px;
}

/* .quanweibox .bott_img{} */
.ipadbg {
    background: url(../img/tem/images/project/ipadbg.jpg) no-repeat;
    background-size: 100% 100%;
    padding-top: 32px;
    padding-bottom: 32px;
}

.heichoubox {
    text-align: center;
    padding-top: 2rem
}

.gifimg {
    width: 80%;
    border-left: 10px solid #000;
    border-radius: 5px;
    border-right: 15px solid #000;
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
}

.heshanbox {
    background: #186dc1 url(../img/img/hzz_bg_05.jpg) no-repeat bottom center;
    padding-bottom: 3rem;
    text-align: center;
    background-size: 100% auto;
}


.container.hsbg {
    background: #fff url(../img/img/hzz_bg_02.jpg) no-repeat bottom center;
    background-size: 100% auto;
    padding: 8rem 1rem .8rem;
    text-align: center;
    margin: 0;
}
